:lang(en):not(.glyphicon) {
    font-family: Roboto, Arial, Helvetica, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", "Microsoft JhengHei", "Microsoft YaHei", "Heiti TC", "PMingLiU", "MingLiU", "新細明體", "細明體";
}

:lang(zh-Hant):not(.glyphicon),
 :lang(zh-Hans):not(.glyphicon) {
    font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "Noto Sans", sans-serif, "Heiti TC", "PMingLiU", "MingLiU", "新細明體", "細明體"
}

.block {
    display: block;
}

.relative {
    position: relative;
}

.flexbox,
.link-list-with-image {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flexbox .flex-content,
.flexbox .cell,
.link-list-with-image .flex-content,
.link-list-with-image .cell {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.as-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.as-table .cell {
    display: table-cell;
}

.absolute-center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.absolute-center.left {
    right: auto;
}

.absolute-center.right {
    left: auto;
}

.absolute-center.top {
    bottom: auto;
}

.step-indicator {
    display: block;
    width: 0;
    height: 0;
    border: inset 12px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: white transparent transparent;
    position: absolute;
    top: -11px;
    right: -8px;
    border-width: 12px 8px 0 8px;
}

.Aligner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Aligner-item--top {
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.Aligner-item--bottom {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.as-table {
    display: table;
    table-layout: fixed;
}

.as-cell {
    display: table-cell;
}

.link-list-with-image:nth-of-type(n) {
    padding-left: 32px;
    padding-right: 32px;
}

.link-list-with-image:nth-child(2n+1) {
    padding-right: 32px;
}

.link-list-with-image img {
    height: 100%;
}

.link-list-container {
    padding: 0 3rem 2.2rem;
    background-color: #01579b;
}

.link-list-container .link-list-with-image {
    min-width: 500px;
    margin: auto;
    padding-top: 2rem;
}

.link-list-container .link-list-with-image .cell .background {
    width: 50%;
    min-width: 320px;
    max-width: 320px;
    height: 100%;
    background: white;
    text-align: center;
    padding: 16px;
}

.link-list-container .link-list-with-image .cell.img-container {
    max-width: 320px;
}

.link-list-container .link-list-with-image .cell.link {
    color: #01579b;
    vertical-align: middle;
}

.link-list-container .link-list-with-image .cell.link .title {
    margin: 0;
}

.link-list-container .link-list-with-image .cell.link a {
    color: inherit;
    white-space: pre-line;
}


/* used as popup msg */

.black_overlay {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 2000px;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.white_content {
    display: none;
    position: absolute;
    top: 20%;
    left: 20%;
    width: 60%;
    height: 64%;
    padding: 16px;
    border: 16px solid #ffa500;
    background-color: white;
    z-index: 1002;
    overflow: auto;
    align: centre;
}

@media (max-width: 767px) {
    .white_content {
        top: 4%;
        left: 4%;
        width: 92%;
        height: 92%;
    }
}

.notactive {
    pointer-events: none;
    cursor: default;
}

.DisabledLink {
    pointer-events: none;
    cursor: default;
}

.display_detail {
    text-align: justify;
    text-justify: inter-ideograph;
    font-family: "Arial";
    font-size: 1.3em;
    color: black;
}

.display_cover {
    align: middle;
    background-color: #fdd835;
    width: 200px;
    height: 200px;
    border: 1px
}

.display_cover_text {
    mages-valign: center;
    images-align: center;
    text-valign: center;
    text-align: center;
    background-color: #fdd835;
    font-weight: bold;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-family: "Arial";
    font-size: 0.9em;
    color: white;
    width: 210px;
}

.divelement {
    vertical-align: text-top;
}

td img {
    vertical-align: center;
}

.details_header {
    images-valign: center;
    images-align: center;
    text-valign: center;
    text-align: center;
    font-family: "Arial";
    font-size: 1.31em;
    color: #fdd835;
    align: center;
    font-weight: bold;
}

.clsbtn {
    border: 0;
    width: 2rem;
    height: auto;
    position: absolute;
    right: 1rem;
}


/* used as popup msg */

@media only screen and (max-width: 767px) {
    .link-list-container {
        display: block;
    }
    .link-list-container .link-list-with-image {
        display: block;
    }
    .link-list-container .link-list-with-image .cell {
        display: block;
    }
    .link-list-container .link-list-with-image .cell.img-container {
        text-align: center;
    }
    .link-list-container .link-list-with-image .cell .background {
        position: relative;
    }
}


/*General*/

html,
body {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    font-size: 1em;
}

p {
    text-align: justify;
    line-height: 1.5;
    word-wrap: break-word;
}

a:hover {
    color: purple;
}

button.selected {
    background: transparent;
    color: #DD0000 !important;
}

button:hover {
    color: red;
    font-weight: bolder;
    background: #eee;
    -webkit-transition: .25s ease-out;
    transition: .25s ease-out;
}

.as-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.as-table .as-cell {
    display: table-cell;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

#backToTop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 0;
}

#backToTop:hover {
    background-color: #eee;
}

.thumbnail {
    border: transparent;
    background-color: transparent;
}

.section_banner img {
    width: 100%;
}

.section_banner {
    width: 100%;
}

.section_banner h1 {
    color: #01579b;
    font-size: 2.5em;
    position: absolute;
    top: 220px;
    left: 785px;
    margin-top: -55px;
}

.panel {
    border: 0;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-default>.panel-heading {
    background-color: white;
}

.panel-body>li {
    text-indent: -2em;
    padding: 5px;
    margin-left: 30px;
}

.panel-body-indent {
    margin-left: 20px;
}

.panel-group {
    margin-right: 145px;
}

.panel-body {
    text-align: justify;
}

.table-td {
    width: 100px;
}

.content-indent {
    width: 70%;
    text-align: justify;
    /*text-indent: -2em;*/
    /*margin-left: 50px;*/
    word-wrap: break-word;
}

.indent {
    padding-left: 50px !important;
}

#first-panel {
    text-align: center;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
    color: #7079c6 !important;
}

.nav-pills>li.active>a {
    color: #7178c6 !important;
    font-weight: bold;
    background-color: #fff;
}

.nav-pills>li.active>a:hover {
    background-color: #fff;
}

.navbar-nav>li>a {
    padding-top: 20px;
}

.navbar-toggle {
    border: 2px solid #002156;
    float: right;
    margin-top: -45px;
    margin-left: 15px;
}

.icon-bar {
    color: #002156;
    border-color: #002156;
    background-color: #002156;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

#nav-right button {
    color: #002156;
    font-size: 1em;
    font-weight: 500;
    margin-bottom: 15px;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid transparent;
    padding: 5px 9px;
}

#nav-right {
    margin-right: 0px;
    margin-top: -50px;
    margin-bottom: 15px;
}

.na.navbar-nav button {
    color: #d4d4d4;
    font-size: 18px;
}

input[type=text] {
    width: 130px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    border-bottom: 2px solid #ccc;
    border-radius: 0;
    font-size: 0.875em;
    background-color: white;
    /*  background-image: url('../img/btn_srch.png');
    background-position: 125px 10px; 
    background-repeat: no-repeat; */
    padding: 0px 0px 0px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}


/*top header*/

#top_header {
    margin: 0 auto;
}

#top_header img {
    display: inline-block;
}


/* top menu*/

#top_menu {
    background-color: #01579b;
    width: 100%;
    color: white;
    padding: 0;
    overflow: hidden;
}

#top_menu ul {
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}

#top_menu ul li {
    text-decoration: none;
    color: #ffffff;
    vertical-align: middle;
}

#top_menu ul li.active {
    background-color: #fdd835;
    color: #000000;
    margin-left: 10px;
    margin-right: 10px;
}

#top_menu ul li.active a {
    color: inherit;
}

#top_menu ul li a {
    color: white;
    text-decoration: none;
}

#top_menu ul li:hover a {
    color: #000;
}

#top_menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    /* avoid font changer breaking layout */
}

#top_menu ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#top_menu ul li a {
    line-height: 1;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    padding: 0.7rem 1rem;
}

#top_menu li {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 160px;
}

#top_menu li.active a {
    color: #212121;
    font-weight: bolder;
}

#top_menu li:hover {
    background-color: #fdd835;
}

#top_menu a:hover {
    color: #000000;
}


/*main_content*/

.breadcrumb {
    background: none !important;
    font-size: 16px;
    font-weight: bold;
    color: #01579b;
}

#main_content {
    background-image: url("../img/bnr_1.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}


/*content page*/

#main_content.content_page {
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#link_banner {
    background-color: #f5f5f5;
    width: 100%;
    margin-top: -40px;
    text-align: center;
    margin-top: 1rem;
}

#link_banner p {
    padding: 20px 0px;
    margin: 0px;
    text-align: center;
}

#footer {
    background-color: #e0e0e0;
}

#footer_sections {
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}

#footer_sections>div {
    display: table-cell;
    vertical-align: top;
}

#footer_sections div {
    padding: 10px 0px;
    display: inline-block;
    width: 49%;
}

#footer_sections {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    #footer_sections {
        width: 750px;
    }
}

@media (min-width: 992px) {
    #footer_sections {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    #footer_sections {
        width: 1170px;
    }
}

.section_title {
    background-color: #fdd835;
    width: 98%;
    text-align: center;
}

.section_title h1 {
    margin: 0px;
    padding: 20px;
}

#dtp_content_upsize {
    width: 80%;
}

.left_menu_column,
.content_column {
    background-color: #ffffff;
    display: inline-block;
}

.left_menu_column {
    width: 31%;
    vertical-align: top;
    text-align: left;
    background: none;
    font-size: 16px;
    /* avoid font changer breaking layout */
}

.content_column {
    width: 65%;
    position: relative;
    left: 100px;
    margin-left: -60px;
    background: none;
}

.content_column.full_page_center {
    padding: 0;
    margin: 0;
    left: 17%;
    width: 66%;
}

#gng_content_col {
    width: 65%;
}

.content_wapper_mobile {
    width: 100% !important;
    margin: 0 auto;
    background-color: #fff;
}

.content_column .content_wrapper {
    margin-left: 15px;
    margin-bottom: 10px;
}

.content_wrapper p {
    text-align: justify;
}

.content_column h2:not(.panel-title):not(.small-title):not(.bullet-heading):not(.column-ignore),
.content_column h3:not(.panel-title):not(.small-title):not(.bullet-heading):not(.column-ignore) {
    color: #01579b;
}

.content_column h2,
.content_column_mobile h2 {
    font-size: 1.875em;
}

h1.small-title,
h2.small-title,
h3.small-title,
h4.small-title,
h5.small-title,
h6.small-title,
p.small-title {
    font-size: 1.125em;
}

h1.heading-title,
h2.heading-title,
h3.heading-title,
h4.heading-title,
h5.heading-title,
h6.heading-title,
p.heading-title {
    font-size: 1.5em;
    color: #01579b;
}

h1.bullet-heading,
h2.bullet-heading,
h3.bullet-heading,
h4.bullet-heading,
h5.bullet-heading,
h6.bullet-heading,
p.bullet-heading {
    font-size: 1.875em;
}

@media (max-width: 767px) {
    h1.heading-title,
    h2.heading-title,
    h3.heading-title,
    h4.heading-title,
    h5.heading-title,
    h6.heading-title,
    p.heading-title {
        color: #000000;
    }
}

p.large-text {
    font-size: 1.125em;
}

.center-text {
    text-align: center;
}

.content_wrapper img {
    max-width: 100%;
}

.content_wrapper td,
.content_wrapper_mobile td {
    padding-right: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}

.content_wrapper_pure {
    width: 60%;
    margin: 0 auto;
    background-color: #fff;
}

.content_column_mobile {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
}

.content_wrapper {
    width: 70%;
    margin: 0 auto;
    background-color: #ffffff;
}


/*Seems to be obsolete
.wrapper_media {
  width: auto !important; }

.wrapper_media img {
  max-width: none !important;
  padding-top: 25%; }
*/

#wrapper_media {
    width: auto !important;
}

#back_to_index {
    margin: 10px 0;
    margin-left: 50px;
}

.menu_content {
    list-style: none;
}

.menu_content li {
    list-style: none;
    background-color: #e3f2fd;
    border-bottom: 3px solid #ffffff;
    width: 98%;
    color: #01579b;
    padding: 10px;
}

.menu_content .active {
    background-color: #fdd835;
    font-weight: bold;
}

.menu_content li:hover {
    background-color: #fdd835;
    font-weight: bold;
    cursor: pointer;
}

#center_info td {
    border: 1px solid;
    padding: 10px;
}

.glyphicon-chevron-left {
    color: #01579b;
}

.glyphicon-chevron-right {
    color: #01579b;
}

#ra_content_col {
    width: 68%;
}

.blue-box {
    background-color: #01579b;
    border-right: 1px solid;
    border-right-color: #fff;
}

.blue-box p {
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}

.pre-box {
    background-color: #BDBDBD;
    border: 1px solid #fff;
}

.pre-box p {
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 5px 20px;
}

.next-box {
    background-color: #FDD835;
    border: 1px solid #fff;
}

.next-box p {
    color: #212121;
    font-size: 20px;
    text-align: center;
    padding: 5px 20px;
}

.doc-box {
    border: 2px solid #01579b;
}

.doc-box p {
    color: #01579b;
    text-align: left;
    font-size: 16px;
    font-weight: bolder;
}


/* CSS for button */

.btn {
    border-radius: 0px;
}

.wide_list,
.panel-default .panel-body .wide_list {
    line-height: 2;
}

.wide_list li,
.panel-default .panel-body .wide_list li {
    /*margin-top: 30px;*/
    margin-bottom: 20px;
    padding-left: 1.5em;
    margin-left: -1em;
}

.panel-collapse .panel-body p {
    margin-top: 20px;
    margin-bottom: 20px;
}

.panel-default .panel-body li {
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 20px;
}

.text_box {
    display: inline-table;
}

ul.checklist {
    /*margin-left: -3.5em;*/
}

ul.checklist li {
    padding-left: 2em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.half-indent {
    padding-left: 30px !important;
}

img.list_icon {
    width: 70px;
    padding-right: 20px;
    max-width: none;
}

h3.panel-title {
    font-size: 1em;
}

.panel-body h4 {
    font-size: 1em;
}

.box-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.caser-table td,
.caser-table th {
    max-width: 120px;
}

.caser-table tr:first-child th:first-child,
.caser-table tr:first-child th:last-child {
    white-space: nowrap;
}

.disorder_title_icon {
    width: 70px;
    margin-right: 10px;
}

.nav_list {
    list-style-type: none;
    margin-left: -1em;
}

#query {
    margin-left: 0.5em;
    width: 170px;
    margin-right: 0.5em;
}

.dtp_title {
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
}

#nav-right button {
    padding: 5px 7px;
}

.bold_title {
    font-weight: bold;
}

.fa-minus-square-o::before {
    font: normal normal normal 14px/1 FontAwesome;
    display: table-cell;
    padding-right: 1em;
}

.panel-title>.small,
.panel-title>.small>a,
.panel-title>a,
.panel-title>small,
.panel-title>small>a {
    -webkit-text-decoration-line: none;
    text-decoration-line: none;
}

.panel-title-a {
    font-align: center;
    background-color: #fdd835;
    padding-top: 15px;
    height: 50px;
    color: #01579b;
    text-decoration: underline;
}


/* Probably bad idea but the original style has something like this too */

span.fa {
    display: table-row;
}

span.fa-plus-square-o::before {
    font: normal normal normal 14px/1 FontAwesome !important;
    display: table-cell !important;
    padding-right: 1em !important;
}

.jumbotron {
    background-color: transparent;
    color: #01579b;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    margin: auto;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.jumbotron h1 {
    font-weight: 300;
    font-size: 60px;
    text-align: left;
    background-color: #01599d !important;
    color: white !important;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacity_ie)";
    /* IE 5-7 */
    filter: alpha(opacity=80);
    /* Netscape */
    -moz-opacity: 0.8;
    /* Safari 1.x */
    -khtml-opacity: 0.8;
    /* Good browsers */
    opacity: 0.8;
    padding: 15px 25px;
    font-family: 'Poppins', sans-serif;
    min-width: 336px;
    max-width: 436px;
}

#home_top .jumbotron a {
    background-color: #FDD835;
    border-color: #FDD835;
    font-size: 30px;
}

#home_top_m .carousel-inner {
    text-align: center;
}

#home_top_m .carousel-inner .label-text {
    background-color: #FDD835;
    border-color: #FDD835;
    font-size: 30px;
    padding: 10px;
    display: inline-block;
    width: 50%;
    margin: 1rem auto;
}

.carousel {
    overflow: hidden;
}

.carousel .item {
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.carousel .active.left,
.carousel .active.right {
    left: 0;
    opacity: 0;
    z-index: 2;
}

.carousel .next,
.carousel .prev {
    left: 0;
    opacity: 1;
    z-index: 1;
}

.item:nth-child(1) {
    background: transparent;
}

.item:nth-child(2) {
    background: transparent;
}

.item:nth-child(3) {
    background: transparent;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
    margin-top: 0 !important;
}

#slider-pos,
.slider-pos {
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
    top: -500px;
}

#slider-pos .carousel-control,
.slider-pos .carousel-control {
    background-image: none;
}

#slider-pos .carousel-control img,
.slider-pos .carousel-control img {
    top: 45%;
    position: absolute;
}

#slider-pos .carousel-control.left,
.slider-pos .carousel-control.left {
    left: -21px;
}

#slider-pos .carousel-control.left img,
.slider-pos .carousel-control.left img {
    left: 20%;
}

#slider-pos .carousel-control.right,
.slider-pos .carousel-control.right {
    right: -21px;
}

#slider-pos .carousel-control.right img,
.slider-pos .carousel-control.right img {
    right: 20%;
}

.jumbotron {
    max-width: 1170px;
    margin: 0px auto;
}

#home_middle,
.home_middle,
#home_bottom,
.home_bottom {
    max-width: 1200px;
    margin: 0px auto;
}

#home_top,
.home_top {
    position: relative;
    min-height: 450px;
}

#home_middle,
.home_middle {
    text-align: center;
    position: relative;
    z-index: 6;
    margin-top: -220px;
}

#home_middle img,
.home_middle img {
    max-width: 100%;
}


/*#home_middle, .home_middle img{
	width: calc((100% - 58px)/3);		
	min-width:380px;
	margin:10px;
}*/

.middle-box {
    text-align: center;
    color: #212121;
    font-size: 1.625em;
    white-space: nowrap;
    display: block;
    height: 75px;
    line-height: 75px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#home_bottom,
.home_bottom {
    border-top: 1px solid #e2e2e2;
    margin-top: 30px;
    position: relative;
    z-index: 99;
}

#home_bottom .left {
    vertical-align: top;
}

#home_bottom .left h1 {
    text-align: right;
    padding-right: 40px;
}

#home_bottom .right {
    border-left: 1px solid #e2e2e2;
    padding-top: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 70%;
}

#home_bottom .right li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 48%;
    padding: 20px 0px;
}

#home_top_m .control-button {
    display: inline-block;
    height: 0;
}

.control-button .carousel-control {
    /* top: 35%; */
    top: 45%;
    background: none;
    border: none;
    width: 13% !important;
    z-index: 100;
}

.control-button .button-container {
    z-index: 110;
    margin: auto;
    position: relative;
    padding: 0;
}

.control-button .button-container button {
    float: right;
    width: 50px;
    height: 50px;
}

.btn.pause {
    font-size: 25px;
    border-radius: 3px;
    padding-top: 0px;
    padding-left: 4px;
}

.glyphicon-pause {
    font-size: 20px;
}

.glyphicon-play {
    font-size: 20px;
}


/** mobile dropdown list for left-menu content **/

.navbar-toggle .icon-bar {
    display: block;
    width: 15px;
    height: 2px;
    border-radius: 1px;
}

.dropbtn {
    background-color: #fdd835;
    width: 98%;
    border: none;
    cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #fde785;
}

.dropdown {
    position: relative;
    display: block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 94%;
    overflow: auto;
    -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #f1f1f1;
}

.show {
    display: block;
}


/** ---- mobile dropdown list for left-menu content END ---- **/

@media only all and (min-width: 1200px) and (max-width: 1279px) {
    #home_top {
        min-height: 580px;
    }
    .control-button .button-container {
        top: -230px;
    }
    .control-button .carousel-control {
        top: 30%;
    }
    #top_menu li {
        width: 138px;
    }
}

@media only all and (min-width: 1024px) and (max-width: 1199px) {
    #home_top {
        min-height: 580px;
    }
    .control-button .button-container {
        top: -150px;
    }
    .control-button .carousel-control {
        top: 40%;
    }
    #top_menu li {
        width: 138px;
    }
}

@media only all and (min-width: 768px) and (max-width: 1023px) {
    #home_top {
        min-height: 580px;
    }
    .control-button .button-container {
        margin: auto;
        position: relative;
        top: -30px;
        padding: 0;
    }
    .control-button .carousel-control {
        top: 52%;
    }
    #top_menu li {
        width: 100px;
    }
}

@media only all and (min-width: 1280px) {
    .control-button .button-container {
        top: -230px;
    }
    .control-button .carousel-control {
        width: 13.5% !important;
    }
}

@media only all and (max-width: 1199px) {
    .h1,
    h1 {
        font-size: 27px;
    }
}

@media only all and (max-width: 991px) {
    .h1,
    h1 {
        font-size: 19px;
    }
}

@media only all and (max-width: 767px) {
    #top_menu li {
        display: block;
        width: 100% !important;
        overflow: hidden;
    }
    #top_menu li.active {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #home_middle {
        margin-top: 0;
    }
    #home_middle img {
        width: 100%;
    }
    #home_middle .column {
        margin-bottom: 1rem;
    }
    #home_bottom .left,
    #home_bottom .right {
        display: block;
    }
    #home_bottom .left {
        text-align: left;
    }
    #home_bottom .left h1 {
        text-align: left;
    }
    #home_bottom .right {
        width: 100%;
        border: none;
    }
    #home_bottom .right ul {
        padding: 0;
    }
    #home_bottom .right ul li {
        display: block;
        width: 100%;
        padding: 0px 0px 10px;
    }
    .control-button .button-container {
        /* top: -370px; */
        /* top: -80px; */
        left: 32px;
    }
    #home_top_m .carousel-control+.button-container {
        margin-top: -5rem;
    }
    .control-button .button-container button {
        float: left;
    }
    .control-button .carousel-control {
        width: 15% !important;
    }
    .panel-group {
        margin-right: 0;
    }
}


/* @media only all and (max-width: 414px) {
    .control-button .button-container {
        position: absolute;
        top: 220px;
        left: 15px;
    }
    .control-button .carousel-control {
        width: 20% !important;
        top: 40%;
    }
    #home_top_m .carousel-control+.button-container {
        margin-top: 4rem;
    }
    #home_top_m .globalitems .row:nth-child(4) img {
        width: 105%;
    }
}

@media only all and (max-width: 375px) {
    .control-button .carousel-control {
        top: 25%;
        width: 22% !important;
    }
    #home_top_m .carousel-control+.button-container {
        margin-top: 0rem;
    }
    #home_top_m .globalitems .row:nth-child(4) img {
        width: 105.5%;
    }
}

@media only all and (max-width: 320px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: -25px;
    }
    .control-button .button-container {
        top: 190px;
    }
    .control-button .carousel-control {
        width: 25% !important;
    }
    #home_top_m .carousel-inner .label-text {
        width: 80%;
    }
} */

@media only print {
    .navbar-header,
    .hide-from-print {
        display: none !important;
    }
    a[href]:after {
        content: none !important;
    }
    .left_menu_column,
    .jumbotron a,
    .control-button,
    #link_banner,
    button,
    #main-navigation,
    #navtop,
    .left_menu {
        display: none !important;
    }
    #collapse1,
    #collapse2,
    #collapse3,
    #collapse4,
    #collapse5,
    #collapse6,
    #collapse7,
    #collapse8,
    #collapse9,
    #collapse10,
    #collapse11,
    #collapse12,
    #collapse_m1,
    #collapse_m2,
    #collapse_m3,
    #collapse_m4,
    #collapse_m5,
    #collapse_m6,
    #collapse_m7,
    #collapse_m8,
    #collapse_m9,
    #collapse_m10,
    #collapse_m11,
    #collapse_m12 {
        display: block !important;
    }
    .left_menu_column .section_title {
        margin: 0 !important;
        font-size: 2rem !important;
        padding: 0.5rem 0.7rem !important;
        text-align: left !important;
    }
    .left_menu_column {
        width: 100% !important;
    }
    .content_column .content_column_mobile {
        width: 100% !important;
    }
    .btn-group-vertical>.btn-group::after,
    .btn-group-vertical>.btn-group::before,
    .btn-toolbar::after,
    .btn-toolbar::before,
    .clearfix::after,
    .clearfix::before,
    .container-fluid::after,
    .container-fluid::before,
    .container::after,
    .container::before,
    .dl-horizontal dd::after,
    .dl-horizontal dd::before,
    .form-horizontal .form-group::after,
    .form-horizontal .form-group::before,
    .modal-footer::after,
    .modal-footer::before,
    .modal-header::after,
    .modal-header::before,
    .nav::after,
    .nav::before,
    .navbar-collapse::after,
    .navbar-collapse::before,
    .navbar-header::after,
    .navbar-header::before,
    .navbar::after,
    .navbar::before,
    .pager::after,
    .pager::before,
    .panel-body::after,
    .panel-body::before,
    .row::after,
    .row::before {
        height: 0 !important;
        display: none !important;
    }
}

@media only print and (min-width: 768px) {
    .content_wrapper {
        width: 92% !important;
    }
}

.pdf-group {
    display: grid;
    margin-bottom: 10px;
}

.media {
    margin-top: 0;
}

.h3,
h3 {
    font-size: 1.5em;
}

.media img {
    max-width: none;
}

.management_referral_paragraph {
    text-align: justify;
    padding: 20px;
    margin: 0 -35px;
}

.menu_content>li>a {
    display: block;
}

.condition-div div {
    margin: 1em 0;
}

.condition-div div:first-child {
    margin: 1em 0;
}

.condition-div {
    width: 90%;
}

.header-title {
    min-height: 75px;
}

button.navbar-toggle {
    margin-right: 2%;
}

.bottom-padding {
    padding-bottom: 20px;
}

#top_header>div.visible-xs.visible-sm:not(.navbar-header) {
    min-height: 75px;
}

#link_banner div img {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}

.flex-container-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-container-col div:not(.aj_content_box) {
    padding-left: 0;
    padding-right: 0;
}

.flex-container-col div:last-child {
    margin-bottom: 20px;
}

.flex-container-col h1,
.flex-container-col h2,
.flex-container-col h3,
.flex-container-col h4,
.flex-container-col h5,
.flex-container-col h6,
.flex-container-col p {
    font-size: 24px;
}

.journey-text-mobile {
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

.journey-text-mobile h1,
.journey-text-mobile h2,
.journey-text-mobile h3,
.journey-text-mobile h4,
.journey-text-mobile h5,
.journey-text-mobile h6,
.journey-text-mobile p {
    margin-top: 0;
    margin-bottom: 0;
    white-space: pre-line;
}

h4 {
    font-size: 1.125em;
}

h5 {
    font-size: 0.875em;
}

ul:not(.menu_content):not(.nav) li,
ul:not(.menu_content):not(.nav) a {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

p,
.management_referral_paragraph,
.panel-body,
.content-indent {
    text-align: left;
}

.Aligner-item h1 {
    font-size: 30px;
}

@media only all and (max-width: 1199px) {
    .Aligner-item h1 {
        font-size: 30px;
    }
}

@media only all and (max-width: 991px) {
    .Aligner-item h1 {
        font-size: 24px;
    }
}

.info-table td:first-child {
    min-width: 85px;
}

table.table-center-th thead tr th {
    vertical-align: middle;
}

h3.panel-title,
h4.panel-title,
h5.panel-title {
    font-size: 1em;
}

a {
    color: #265986;
}

.breadcrumb>.active {
    color: #666;
}

.underline {
    text-decoration: underline;
}

.justify-content p {
    text-align: justify;
}

#pa_content_col div div.content-indent {
    width: 100%;
}

#pa_content_col div div.content-indent div {
    text-align: justify !important;
    text-justify: inter-word !important;
}

div.content_column {
    width: 63%;
    padding-right: 10px;
}

div.content_column div.content_wrapper,
div.content_column .checklist {
    width: 100%;
    padding: 0 20px 0 0;
}

#accordion {
    width: 100%;
}

.panel {
    max-width: 400;
}

.step-indicator {
    right: 50hw;
}

div li {
    text-align: justify;
}

.menu_content li {
    text-align: left;
}

#dtp_content_upsize {
    width: 100%;
}

span.fa-plus-square-o.fa::before {
    font: normal normal normal 14px/1 FontAwesome;
    display: table-cell;
    padding-right: 1em;
}

#ra_content_col {
    width: 65%;
}

.panel-group {
    margin-right: initial;
}

#ra_content_col {
    padding-right: 45px;
}

div.content_column {
    padding-right: 30px;
}

.globalitems {
    position: absolute;
    z-index: 31;
    left: 72%;
    width: fit-content;
}

.globalitems a:hover {
    color: #000;
    text-decoration: none;
}

.globalitems a .row:hover {
    color: #000 !important;
    text-decoration: none;
}

#home_top_m .globalitems {
    position: relative;
    left: auto;
    margin-bottom: 1rem;
    width: 100%;
}

.globalitems .row {
    font-weight: bold;
    padding: 2rem 1rem;
    width: 16rem;
    text-align: left;
    font-size: 20px;
}

#home_top_m .globalitems .row {
    text-align: center;
    width: 100%;
    padding: 2rem 1rem;
}

.globalitems .row:first-child,
.globalitems .row+.row {
    margin: 0.3rem;
}

#home_top_m .globalitems .row:first-child,
#home_top_m .globalitems .row+.row {
    margin: 1rem 0;
}

.globalitems .row a {
    color: inherit;
}

.globalitems a:nth-child(1) .row {
    background: #347AB1;
    color: #fff;
}

.globalitems a:nth-child(2) .row {
    background: #FDD835;
    color: #123F63;
}

.globalitems a:nth-child(3) .row {
    background: #FF8535;
    color: #123F63;
}

.globalitems>.row {
    padding: 0;
}

.globalitems>.row img {
    height: 100%;
    padding-left: 2rem;
    width: 18rem;
}

.globalitems .row:nth-child(4) img {
    padding-left: 1.3rem;
    width: 17.3rem;
}

@media screen and (min-width: 1520px) {
    .globalitems .row {
        font-size: 24px;
        width: 20rem;
    }
    .globalitems .row:nth-child(4) img {
        width: 21.3rem;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1519px) {
    .globalitems {
        left: 72%;
    }
    .globalitems .row {
        padding: 1.2rem 1rem;
        width: 16rem;
        font-size: 20px;
    }
    .globalitems .row:first-child,
    .globalitems .row+.row {
        margin: 0.5rem;
    }
    .globalitems .row:nth-child(4) img {
        padding-left: 1.5rem;
        width: 17.5rem;
    }
    .globalitems>.row {
        padding: 0;
    }
}

@media screen and (max-width: 1199px) {
    .globalitems {
        left: 72%;
    }
    .globalitems .row {
        padding: 1rem 0.8rem;
        width: 12rem;
        font-size: 14px;
    }
    .globalitems .row:first-child,
    .globalitems .row+.row {
        margin: 0.3rem;
    }
    .globalitems .row:nth-child(4) img {
        padding-left: 1.25rem;
        width: 13.25rem;
    }
    .globalitems>.row {
        padding: 0;
    }
    #home_top_m .globalitems .row:nth-child(4) {
        padding: 0;
    }
    #home_top_m .globalitems .row:nth-child(4) img {
        width: 103.5%;
        height: auto;
        margin-left: -0.25rem;
    }
    #home_top_m .globalitems .row {
        font-size: 120%;
    }
}

@media screen and (max-width: 767px) {
    /* margin-right: 50px; */
    div.content_wrapper_mobile div.content-indent {
        width: 100% !important;
    }
    div.content_wrapper_mobile div.content-indent div {
        text-align: justify !important;
        text-justify: inter-word !important;
    }
    #accordion {
        width: 100%;
    }
    .content-indent {
        width: 100% !important;
    }
    .pdf-group {
        display: block;
        margin-bottom: 10px;
        word-break: break-word;
    }
}

@media screen and (min-width: 768px) and (max-width: 1360px) {
    div#main_content div.content_wrapper {
        width: 100% !important;
    }
    #ra_content_col {
        padding-right: 53px;
    }
    div.content_column {
        padding-right: 35px;
    }
}

@media screen and (min-width: 768px) {
    #main-navigation ul.nav.nav-justified.nav-pills {
        height: 54.375px;
    }
    img[src$="history.jpg"] {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 70% !important;
        img2 float: inherit !important;
    }
}

@media only all and (max-width: 414px) {
    .control-button .button-container {
        position: absolute;
        top: 220px;
        left: 15px;
    }
    .control-button .carousel-control {
        width: 20% !important;
        top: 40%;
    }
    #home_top_m .carousel-control+.button-container {
        margin-top: 4rem;
    }
    #home_top_m .globalitems .row:nth-child(4) img {
        width: 105%;
    }
    #home_top_m .globalitems .row {
        font-size: 130%;
    }
}

@media only all and (max-width: 375px) {
    .control-button .carousel-control {
        top: 25%;
        width: 22% !important;
    }
    #home_top_m .carousel-control+.button-container {
        margin-top: 0rem;
    }
    #home_top_m .globalitems .row:nth-child(4) img {
        width: 105.5%;
    }
    #home_top_m .globalitems .row {
        font-size: 130%;
    }
}

@media only all and (max-width: 320px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: -25px;
    }
    .control-button .button-container {
        top: 190px;
    }
    .control-button .carousel-control {
        width: 25% !important;
    }
    #home_top_m .carousel-inner .label-text {
        width: 80%;
    }
}


/*# sourceMappingURL=global.css.map */

.banner {
    padding-bottom: 20px;
}

.th_banner {
    margin-right: 4px;
}

.panel_ol {
    list-style-type: decimal;
}

.ico_img {
    max-width: none !important;
}

.conditions {
    vertical-align: middle;
}

.conditions1 {
    text-align: center;
}

.btn_go {
    float: right;
    margin: 25px auto;
    max-width: none !important;
}

.glyphicon1 {
    float: right;
    margin-right: 20px;
}

.col1 {
    padding: 0;
}

.panel-body {
    text-align: justify;
}

.accordion1 {
    margin-right: 0px;
}

.img_journey {
    width: 100%;
}

.booking {
    padding: 20px;
}

.ico_centre {
    display: block;
    margin: 0 auto;
}

.center_info {
    padding: 20px 0 0 20px;
}

.attention {
    padding: 20px;
}

.referral {
    color: white;
    text-align: center;
}

.history {
    margin-left: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.clear {
    clear: fixed
}

.referral {
    background-color: #01579b;
}

.hkcrat {
    display: block;
    margin: 10px auto;
}

.dess {
    padding-top: 10px;
}

.dess1 {
    width: 100%;
    height: auto;
}

.dess2 {
    padding-top: 10px;
    width: 100%;
    height: auto;
}

.lower {
    list-style-type: lower-roman;
}

.casp1 {
    width: 320px;
}

.casp2 {
    padding-top: 10px;
    width: 286px;
}

.casp3 {
    padding-top: 10px;
    width: 290px;
}

.child {
    display: none
}

.our {
    font-weight: bolder;
    font-size: 34px;
}

.more {
    background-color: #FDD835;
    border-color: #FDD835;
    font-size: 30px;
}

.bnr {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
}

.journey {
    font-weight: bolder;
    font-size: 34px;
}

.back {
    float: left;
}

.ckcac {
    max-width: 100%;
}

.small_a {
    font-size: 14px !important;
}

.medium_a {
    font-size: 18px !important;
}

.large_a {
    font-size: 22px !important;
}

.search {
    display: inline-block;
}

.btn_srch {
    vertical-align: bottom;
}

.nav_en {
    overflow: hidden;
}

.btn_print_s {
    font-size: 14px;
    background-color: transparent;
    border: 0;
}

.btn_print_m {
    font-size: 18px;
    background-color: transparent;
    border: 0;
}

.btn_print_l {
    font-size: 22px;
    background-color: transparent;
    border: 0;
}

.chl {
    background-color: transparent;
    border: 0;
}

.footer_r {
    text-align: right;
}

.support_service {
    text-align: left !important;
}

.child1 {
    width: 30%;
}

.panel_gp {
    width: 130%;
}

.dess_2 {
    padding-top: 10px;
}

.img_pt1 {
    max-width: none;
}

.breadcrumb1 {
    padding: 20px;
}

.wrapper {
    width: 100%;
}

.hkcrvt {
    display: block;
    margin: 10px auto;
}

.img1 {
    max-width: none;
}

.adhd {
    text-align: center;
}

.text_color {
    color: white;
    text-align: center;
}

.text_center {
    text-align: center;
}

.center {
    text-align: center;
}

.info {
    padding: 20px 0 0 20px;
}

.booking {
    float: right;
    margin-right: 20px;
}

.indent {
    text-align: justify;
}

.dtp {
    float: right;
    margin-right: 20px;
}

.group {
    width: 130%;
}

.region {
    text-align: center;
}

.whatnews {
    float: right;
    margin-right: 20px;
}

.aj_box {
    padding-top: 50px;
}

.casp_photos img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 10px auto;
}

.casp_photos_captions {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    padding: 10px 10px;
    border: 3px solid #B75646;
    border-radius: 10px;
}

@media screen and (min-width: 768px) {
    .m_virus {
        display: none;
    }
}

@media print {
    #top_header {
        display: none;
    }
}

.a_link{
    color: #01579b !important;
    padding-left: 5px;
  }
  .text_space{
    letter-spacing: 2px;
  }
  .hkatom{
  color: #01579b;
  
  }